
.showcase-block {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  width: 80%;
  margin: auto;
  height: 90%;

  overflow-x: hidden;

}
.showcase-title {
  font-family: Roboto;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 600;
  font-size: 61px;
  line-height: 71px;
  color: #fff;
}
.showcase-arrow-button {
  margin-top: 10%;
}
.showcase-arrow {
  border: 1px solid #fff;
  background-color: transparent;
  border-radius: 50%;
  padding: 15px 20px;
}

/* ----------------------- about ----------------------- */

.about {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding-bottom: 170px;
  align-items: center;

  overflow-x: hidden;

}
.about-content h2 {
  color: #000;
  font-weight: 500;
}
.about-content p {
  color: #000;
  width: 65%;
}
.about-content button {
  margin-top: 25px;
}
.our-benefits {
  padding-bottom: 170px;
  overflow-x: hidden;
}

.benefits-title {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 64px;
  line-height: 75px;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  color: #181818;
}
.text-stroke {
  margin-right: 15px;
}
.benefits-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  padding-top: 50px;
}
.benefits-item {
  max-height: 314px;
  max-width: 314px;
  width: 100%;
  height: 314px;
  background: #235bf7;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15px;
}
.benefits-text {
  /* font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 28px;
  line-height: 34px;
  letter-spacing: -0.02em;
  text-transform: uppercase;*/
  font-size: 22px;
  color: #fff;
  text-align: center; 
  padding: 15px 5px 0 5px;
}

/* ----------------------- background images ----------------------- */
.showcase-image {
  background-image: url('/assets/background.png');
}
.about-image {
  background-image: url('/assets/about.png');
  height: 80vh;
}

.home-image {
  background-image: url('/assets/img/living-room-g5da71cf4d_1920.jpg');
  height: 80vh;
}

@media (max-width: 900px) {
  .about {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .about-content {
    text-align: center;
    padding-top: 100px;
  }
  .about-content p {
    margin: auto;
  }
  .benefits-content {
    grid-template-columns: 1fr 1fr;
  }
  .benefits-item {
    justify-self: center;
  }
}
@media (max-width: 687px) {
  .benefits-content {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 500px) {
  .showcase-title {
    font-size: 40px;
    line-height: 45px;
  }
  .about-content p {
    width: 80%;
    padding-bottom: 20px;
  }
  .benefits-title {
    font-size: 40px;
    line-height: 45px;
  }
  .benefits-content {
    grid-template-columns: 1fr;
  }

  .about {
    gap: 100px;
    padding-bottom: 100px;
  }
  .our-benefits {
    padding-bottom: 100px;
  }
}
@media (max-height: 450px) {
  .benefits-title {
    font-size: 40px;
    line-height: 45px;
  }
  .showcase-title {
    font-size: 35px;
    line-height: 40px;
  }
  .background-image {
    min-height: 500px;
  }
  .about-content p {
    width: 80%;
    padding-bottom: 20px;
  }
}
